Subject: Re: [Asrg] 6. Proposals - DNS-Based - LMAP

From: "[email-masked]" <[email-masked]>
Date: Fri, 14 Nov 2003 08:05:04 +1100

I've followed this discussion in digest mode with interest, and hear three things.

1. the proposal seems to offer a promising direction to deal with some sorts of spam (and some worms)
2. the proposal needs more work and clarification (its only a first draft)
3. when there is something to offer, there is a significant task involved in gaining support and adoption.

I agree with those who suggest that a strategy for the latter is needed, and perhaps the group with the skills and contacts to move that forward may be quite different to the group who can refine the proposal.

Perhaps a parallel work group to look at adoption issues? If you like, the change management rather than the detailed protocol issues. Sure they inter-relate (the proposal with the best chance of getting up is the one that is easier to implement etc) but it will probably help the discussion to concentrate individual efforts where they can best be utilised.

I'm happy to work with others towards addressing change management and adoption issues with this subject.

Ian Peter

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg